@charset "utf-8";
/* Locator styles */
#wrapper{
	width:980px;
	}
#main{
	padding:0;	
  width: 100%;
}

#map{
	height: 780px;
	width: 100%;
}

#locator {
    position: relative;
}

#map-search{
	width:264px;
	background: #FFF;
	padding:0 15px 15px 15px;
	border-left: 2px solid #3a3b1e;
	border-bottom: 2px solid #3a3b1e;
	float:right;
	position:relative;
	font-size:11px;
  border-radius:0 0 0 10px;
}
hr{
color:#3a3b1e;
border:1px solid #3a3b1e;
}
#map-search h1{
	font-size:16px;
	float:left;
	width:53%;
   margin:15px 0 0 0;
}
#map-search h2{
	font-size:14px;
  padding:0px;
  margin:5px 0 0 0;
}
#buttonWrapper{
	width:76px;
	float:right;
	margin:42px 0 0 0;
}

#buttonWrapper h1{
	margin:5px 0;
	width:80%;
}

#buttonWrapper h1 a{
	font-size:16px;
	text-decoration:none;
}

#help {
    background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/infoIcon.gif/$FILE/infoIcon.gif) no-repeat scroll right center transparent;
	display:none;

}

#print {
   background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/printIcon.gif/$FILE/printIcon.gif) no-repeat scroll right center transparent;

}

#instructions {
	width:67%;
	clear:left;
}

#textInput {
    margin-right: 5px;
    width: 150px;
  border:1px solid #999;
  border-radius:5px;
  padding:3px;
}

select{
border:1px solid #999;
  border-radius:5px;
  padding:3px}

#hide h1{
	width:100%;
}

#hide fieldset{
	clear:both;
	border:0;
	padding:0;
}

#hide div{
	width:33%;
	float:left;
}

.mapMenu{
	text-decoration:none;
	z-index:99999;
	position:absolute;
	background:#AA4F25;
	width:100px;
	height:18px;
	padding:3px;
	top:0;
	right:0;
	color:#FFF !important;
	font-weight:bold;
	display:block;
  border-radius:0 0 0 5px;
}

#dwsClickWrap {
	background: url(/internet/otd/publishing.nsf/AttachmentsByTitle/grey.png/$FILE/grey.png) repeat;
	z-index: 99999;
	position: absolute;
	height: 100%;
	width: 100%;
	display: none;
	top:0;
	bottom:0;
}

#clickWrap {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #4a4b1e;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    padding: 10px 20px;
    text-align: center;
    width: 600px;
}

#clickWrap li{
    text-align: left;
}

.agreementText {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}

#clickWrap input {
    margin-left: 40px;
    margin-right: 5px;
}

table tr, table td {
    background: none;
}
table td{
	padding: 2px;
}

.iwb{
font-weight:bold;
  color:#AA4F25;
 font-size:0.8em
  
}
#map_canvas {
	height:800px;
	margin:0 auto;
}

